@media only screen and (max-width:1680px){

  
	.menu-items{
		padding:18% 9%;
	}
}


@media only screen and (max-width:1366px){
  
	.menu-items{
		padding:9% 9%;
	}
}


@media only screen and (max-width:1280px){
  
	.menu-items{
		padding:9% 9%;
	}
}


@media only screen and (max-width:1199px){
	/* HEADER */
	#logo{margin-left:15px;}
	.navbar-nav > li:first-child > a{padding-left:0}
	.navbar-nav > li:first-child > a:after{margin-left: -18px !important;}
	.navbar-nav > li:last-child > a:after{margin-left: 0 !important;}
	nav{ position: relative; }
	.navbar-default{width:initial; position:relative;}
	.navbar-collapse{clear:none;}
	.navbar-nav > li{float:left}
	.navbar-nav > li > a{min-width:initial; line-height: 20px; padding:20px 6px 0 6px}
	.navbar-nav > li > a > i{display: inline-block; float:left; margin-right:15px; background-size:20px; width:20px; height:20px;}
	.navbar-nav > li#about > a > i{background-position: 50% 0}
	.navbar-nav > li#about > a:hover > i{background-position: 50% -20px}
	.navbar-nav > li#services > a > i{background-position: 50% -40px}
	.navbar-nav > li#services > a:hover > i{background-position: 50% -60px}
	.navbar-nav > li#portfolio > a > i{background-position: 50% -80px}
	.navbar-nav > li#portfolio > a:hover > i{background-position: 50% -100px}
	.navbar-nav > li#blog > a > i{background-position: 50% -120px}
	.navbar-nav > li#blog > a:hover > i{background-position: 50% -140px}
	.navbar-nav > li#contact > a > i{background-position: 50% -160px}
	.navbar-nav > li#contact > a:hover > i{background-position: 50% -180px}
	.navbar-default .navbar-nav > li.active:after{display:none;}
  
	.slider h2{
    	font-size:50px;
	}
	.slider h2 strong{
		font-size:54px;
	}
	.slider h4{
    	font-size:13px;
	}
  
	.menu-items{
		padding:9% 9%;
	}
}
@media only screen and (min-width:1025px){
	#mobile-menu-trigger, #mobile-menu {
    	display: none !important;
	}  
}
@media only screen and (max-width:1024px){
	/* HEADER */
	header{position:relative !important; background:rgba(130,108,68,1) !important; padding:0 !important;}
  #nav-menu.navbar-default, #nav-menu.navbar-default.on{position:relative !important; padding:0;}
	header .container{width:100%;}
	.time-weather-wrapper{float: right;}
  .slider .book-item{position:relative; left:0; margin:0 auto 20px auto;}

	#logo{
		display:block;
		text-align:left;
		color:#fff;
		padding:10px;
		margin-left:15px;
  	}
  	#logo img{max-width:65%;}
  
  
	/* NAViGATION */
	nav{ position: relative;  }
	.navbar-toggle, #mobile-menu-trigger { display:inline-block; margin: 15px; }
	.navbar-default{padding-bottom:0px;}
	.navbar-default .container{padding: 0 15px; text-align:center;}
	.navbar-collapse{border:none; float:none !important;}
	.navbar-nav{margin:0; float:none !important;}
	.navbar-nav > li{float:none; display:block; text-align:left; overflow:hidden;}
	.navbar-default .navbar-nav > li.active:after{display:none;}
	.navbar-default .navbar-nav > li > a{padding: 15px !important; line-height:20px; border-bottom:1px solid rgba(255,255,255,.1); color:#fff; z-index:9}
	.navbar-nav > li > a > i{display: inline-block; float:left; margin-right:15px; background-size:20px; width:20px; height:20px;}
	.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li.current-menu-item > a:hover, .navbar-default .navbar-nav > li.current-menu-item > a, .navbar-default .navbar-nav > li > a:focus{background: rgba(0,0,0,0.3); color:#fff;}
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{background: rgba(0,0,0,0.3); color:#fff;}
	.navbar-default .navbar-nav > li > a:hover:after, .navbar-default .navbar-nav > .current-menu-item > a:after, .navbar-default .navbar-nav > .active > a:after, .navbar-default .navbar-nav > .active > a:hover:after, .navbar-default .navbar-nav > .active > a:focus:after{display:none;}
	.navbar-collapse{padding:0; clear:both; background: rgba(0,0,0,.65); position:relative; z-index:9999;}
	.navbar-default .navbar-nav > li > a:after{display:none;}
	.navbar-default .navbar-nav>.current-menu-item>a, .navbar-default .navbar-nav>.current-menu-item>a:hover, .navbar-default .navbar-nav>.current-menu-item>a:focus, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > 	.open > a:focus{background: rgba(0,0,0,0.3); color:#fff;}
	.sub-menu{
		position: relative;
		width: 100%;
		background: transparent;
		-webkit-box-shadow: none;
		box-shadow: none;
		padding: 0;
		top: 0;
  	}
  	.sub-menu > li > a{padding:15px; text-indent:15px; }
  	.sub-menu > li:last-child > a{
    	border-bottom:1px solid rgba(255,255,255, .1);
	}
	.sub-menu a:hover{background-color: rgba(0,0,0,0.3);}
	.sub-menu .sub-menu {
		left: 0;
		top: 0;
		border-top:none;
		border-bottom:1px solid rgba(0,0,0,.07);
	}
	.sub-menu li li a{padding-left:20px;}
	li .sf-sub-indicator { 
		right: 15px !important;
		position: absolute;
		left: auto!important;
		top: 0 !important; 
		height: 50px;
		width: 50%;
		text-align: right;
		cursor:pointer;
		z-index:999;
	}
	li .sf-sub-indicator:after, li.open li .sf-sub-indicator:after, li.open li.open li .sf-sub-indicator:after { 
		content: "+";
		font-size: 16px;
		line-height: 45px;
		margin: 0 5px 0 0;
		color:#fff;
	}	
	li.open .sf-sub-indicator:after, li.open li.open .sf-sub-indicator:after, li.open li.open li.open .sf-sub-indicator:after { 
		content: "-";
		font-size: 23px;
		margin: 0 7px 0 0;
		line-height: 45px;
	}
	.sf-menu li:hover ul, .sf-menu li.sfHover ul {
    	height: 0px;
		position: absolute;
		visibility: hidden!important;
		overflow: hidden;
	}
	.sf-menu li ul.mobile-open {
		height: auto!important;
		display: block!important;
		position: relative;
		visibility: visible!important;
  	}
  
  	.slider h2{
    	font-size:45px;
  	}
  	.slider h4 {font-size: 18px; line-height:normal; margin-bottom:5px;}
  	.slider h4 span:before, .slider h4 span:after{top:12px; width:135px;}
  
	/* MENU */
	.menu-items{
		padding: 3% 8%;
	}
	
	.ornamen {
		padding-bottom: 5px;
		width:100px;
	}
	.ornamen-down{
		width:100px;
	}
	
	.open-daily {
		padding-bottom: 90px;
		padding-top: 90px;
	}
	
	/* INTRO */
	.intro-caption {
    	padding: 50px 40px;
	}

  footer .widget{color:#fff; margin-bottom:20px; display:block; width:100%; clear:both;}

}

@media only screen and (min-width:768px){
	/*HEADER*/
  	.navbar-default hr{display:none;}

  	/* SLIDER */
  	#non-index .time {
		padding-left: 40px;
		background-size: 30px 30px;
		float:right;
  	}
  	#non-index .weather {
		padding-left: 45px;
		background-size: 40px 30px;
  	}
  	#non-index .time > span, #non-index .weather  > span{
 		font-size:11px;
  	}
  	#non-index .time .info, #non-index .weather  .info{
    	font-size:20px;
	}
}
@media only screen and (max-width:768px){
	/* HEADER */
	.navbar-nav > li:first-child > a:after{margin-left: -12px !important;}
	.navbar-nav > li:last-child > a:after{margin-left: -3px !important;}
  
	/* MISC */
	section {padding:60px 0;}

	/* SLIDER */
  	.breadcrumb{display:none;}
  	.slider .tagline-content {margin-top:150px;}
  	.slider h2 {font-size: 36px; line-height:initial; margin-bottom:0;}
  	.slider h2 strong{ font-size:45px;}
  	.slider h4 {font-size: 18px; line-height:normal; margin-bottom:5px;}
  	.slider h4 span:before, .slider h4 span:after{top:12px; width:135px;}
    
	#home #slides {
    	min-height:400px;
	}
  #leafSlider, #leafSlider .item{
    background-size:cover !important;
    min-height:450px;
  }

	.slider .tagline-content {
		margin-top: 15px;
	}
	.slider h2 span:before, .slider h2 span:after {
		content: "";
		position: absolute;
		height: 5px;
		border-top: 1px solid white;
		top: 15px;
		width: 50px;
	}

	/* INTRO */
  	.intro .intro-img{text-align:center;}
	
	
	/* MENU */
	.menu-items {
    	padding: 10% 8%;
	}
	
	.contact h2{
		font-size:30px;
	}
	
	.slide-tag {
		text-transform: uppercase;
		z-index: 9;
		bottom: 0;
		font-size: 16px;
		font-weight: 400;
		line-height: 40px;
		color: #fff;
		position: relative;
	}
  
  .half-sq-equal{width:100%; display:block; min-height:350px;}

	/* FOOTER */
  .brand-item{ width: calc(33.33% - 5px); }
	footer #ornamen img {
		margin-left: 42%;
		padding-bottom: 20px;
	}
	footer{
    	padding:30px 0 0 0;
	}
	footer > .container > .row > div{
    	margin-bottom:20px;
	}
}

@media only screen and (max-width:640px){
	/* MISC */
	h2, .h2{font-size:30px;}
  	h3, .h3{font-size:20px;}
  	section {padding:50px 0;}
  
  	.lang{margin-left:0;}
  	.weather{clear:both; margin-right: 18px;}
  	.weather, .time{margin-top:10px}
  

  	/* SLIDER */
	.slider h2 {font-size: 36px; line-height:38px;}
	.slider h2 strong{font-size: 38px;}
	.slider h4 {font-size: 12px; letter-spacing:1px; line-height:normal;}
	.slider h4 span:before, .slider h4 span:after{top:12px; width:60px;}
	.slides-navigation{top:60%;}
	.slides-pagination{display:none;}
  
	#slides {
    	min-height:450px;
	}
  
	.slider .tagline-content {
		margin-top: 15px;
	}
	.slider h2 span:before, .slider h2 span:after {
		content: "";
		position: absolute;
		height: 5px;
		border-top: 1px solid white;
		top: 15px;
		width: 50px;
	}

	

	.news-caption {
		padding: 36px 40px;
	}
	
	/* CONTACT */
	.contact h2 {
    	font-size: 24px;
	}
	.contact img{
		width:100%;
		margin-bottom:50px;
	}
	.address-fax h2{
		font-size:18px;
	}
	.address-phone{
		float: left;
		border-right: 1px solid #000;
		padding: 20px 5% 20px 5%;
		text-align: right;
		width:50%;
	}
	.address-fax{
		float:left;
		padding:20px 5% 20px 5%;
		width:50%;
	}

	/* FOOTER */
	footer{
    	padding:30px 0 0 0;
	}
	footer > .container > .row > div{
		margin-bottom:20px;
	}
	.footer-nav{
    	text-align:center;
	}
	footer .social ul{
    	float:initial;
    	text-align:center;
	}
	footer .social li{
    	margin-top:0;
	}
  	footer .copyright{
		margin-top:0;
		text-align:center;
	}
	footer .back-to-top{
    	text-align:center;
	}

}
@media only screen and (max-width:480px){
	/* MISC */
	section {padding:30px 0;}
  
	#logo img{max-width:60%;}
  
	/* HEADER */
	.add-nav li a, .add-nav .phone{padding:6px 8px;}
	.top-nav ul li a{padding:6px 8px}
  
	/* SLIDER */
	.time {
		padding-left: 35px;
		background-size: 25px 25px;
	}
	.weather {
		padding-left: 40px;
		background-size: 33px 25px;
		margin-right:0;
	}
	.time > span, .weather > span{
    	font-size:10px;
  	}
	.time .info, .weather  .info{
    	font-size:14px;
	}
	.slider h2 {font-size: 30px; line-height:40px;}
	.slider h4 span:before, .slider h4 span:after{top:12px; width:54px;}
	.slider .tagline-content {margin-top:0;}
	.slider .book-item p{font-size:12px; margin-bottom:0;}
  .slider .btn {
      color: #fff;
      margin-top: 20px;
      padding: 8px 15px;
      letter-spacing: 2px;
      font-size: 12px;
  }
  .slider .book-item{max-width:300px; padding:20px;}
  .slider p.margin-top-20.margin-bottom-40{margin:-10px 0 20px !important}
  .slider .slide-tag.margin-bottom-40{margin-bottom:0 !important;}
  #home #leafSlider, #home #leafSlider .item{min-height: 400px;}
  #leafSlider, #leafSlider .item{min-height: 350px;}

	
	/* SLIDE TAG */
	.slide-tag {
		text-transform: uppercase;
		z-index: 9;
		bottom: 0;
		font-size: 12px;
		font-weight: 400;
		line-height: 40px;
		color: #fff;
		position: relative;
	}
	.slide-tag span:before, .slide-tag span:after {
		content: "";
		position: absolute;
		height: 5px;
		border-top: 1px solid white;
		top: 20px;
		width: 25px;
	}
	.slide-tag span:before {
		right: 98%;
		margin-right: 10px;
	}
	.slide-tag span:after {
	  left: 98%;
	  margin-left: 10px;
	}
	.slide-tag span{
		display: inline-block;
		position: relative;
	}
	.rectangle {
		padding-top: 25px;
		width: 70%;
	}

	/* ABOUT */
	.about img{
		width:100%;
	}
		
	/* OPEN DAILY */
	.open-daily{
		padding:20%;
	}
	
	/* CONTACT */
	.address-phone h2{
		font-size:18px;
	}
	.address-fax h2{
		font-size:18px;
	}
	.address-phone{
		float: left;
		border-right: 1px solid #000;
		padding: 20px 5% 20px 5%;
		text-align: right;
		width:50%;
	}
	.address-fax{
		float:left;
		padding:20px 5% 20px 5%;
		width:50%;
	}

  .brands > .inline{display:block;clear:both}
	/* FOOTER */
  .brand-item{ width: calc(50% - 5px); }
	footer #ornamen img {margin-left: 38%; padding-bottom: 20px;}
	footer .list-nav-group{display:block;margin-right:0;width:100%;}
	footer .contact, footer .phone, footer .social{text-align:center}
	footer .copyright p{overflow:auto; clear:both;} 
	footer .footer-nav ul{float:none;}
}
@media only screen and (max-width:360px){
	.top .container{padding:0;}
	.add-nav li a, .add-nav .phone {padding: 6px 10px;}
	.add-nav .phone{background:none; padding-left:0;}
  
	#slides {
		min-height:360px;
	}
	#slides .slides-container > div, #slides .slides-container img{
		min-height:360px;
		min-width:698px;
		top:0 !important;
	}
  .slider .book-item{max-width: 100%;}
  .slider .book-item h2{font-size:27px;}
  
	/* DINING */
	.item-menu figure{
		float:none;
		margin:0 0 20px 0;
		max-width:100%;
	}
  
	footer .newsletter .text{min-width:230px;}
	.footer-nav ul li{margin-left:12px;}
}
@media only screen and (max-width:320px){

	/* HEADER */
	.slider .book-item{max-width: 265px;}
	/* SLIDER */
	.slider h2 {
		font-size:22px;
		line-height: 24px;
	}
	.slider .tagline-content {
		margin-top: 15px;
	}
	.slider h2 span:before, .slider h2 span:after {
		content: "";
		position: absolute;
		height: 5px;
		border-top: 1px solid white;
		top: 10px;
		width: 10px;
	}
	
	/* MENU */
	.menu-detail {
		float: left;
		width: 100%;
	}
	.menu-price h3 {
		margin-bottom:0;
		font-size: 30px;
		line-height: 50px;

		float:left;
	}
	
	/* SLIDE TAG */
	.rectangle {
		padding-top: 25px;
		width: 100%;
	}
	.slide-tag {
		text-transform: uppercase;
		z-index: 9;
		bottom: 0;
		font-size: 12px;
		font-weight: 400;
		line-height: 40px;
		color: #fff;
		position: relative;
	}
	.slide-tag span:before, .slide-tag span:after {
		content: "";
		position: absolute;
		height: 5px;
		border-top: 1px solid white;
		top: 20px;
		width: 25px;
	}
	.slide-tag span:before {
		right: 98%;
		margin-right: 10px;
	}
	.slide-tag span:after {
	  left: 98%;
	  margin-left: 10px;
	}
	.slide-tag span{
		display: inline-block;
		position: relative;
	}
	
	/* OPEN DAILY */
	.open-daily {
    	padding: 50px 10px;
	}
	
	.event-reserv .phone {
		font-size: 20px;
		font-weight: 500;
		color: #c3955b;
	}
	.event-reserv .email {
		font-size: 20px;
		font-weight: 500;
		color: #c3955b;
	}
	
	/* CONTACT */
	.contact h2 {
    	font-size: 23px;
	}
	.address-phone{
		float: none;
		border-right: none;
		padding: 20px;
		text-align: left;
		width:100%
	}
	.address-fax{
		float:none;
		padding:20px;
		text-align:left;
		width:100%
	}
  
	footer #ornamen img {
		margin-left: 30%;
		padding-bottom: 20px;
	}
	footer .newsletter .text{min-width:215px;}
	.footer-nav ul li:before{display:none;}
}